<?xml version="1.0"?>
<package format="2">
  <name>interbotix_wx200_description</name>
  <version>0.0.0</version>
  <description>Trossen Robotics WidowX 200 Meta Package</description>
  <license>Apache 2.0</license>

  <author email="cosmo@dabitindustries.com">Cosmo Borsky</author>
  <maintainer email="cosmo@dabitindustries.com">Cosmo Borsky</maintainer>

  <url type="website">https://www.trossenrobotics.com/interbotix-x-series-robot-arms</url>
  <url type="documentation">https://dabitindustries.github.io/ros_x-series_docs</url>
  <url type="repo">https://github.com/dabitindustries/ros_trossen-wx200</url>

  <maintainer email="user@todo.todo">user</maintainer>

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>interbotix_x-series_controller</exec_depend>
  <exec_depend>interbotix_x-series_description</exec_depend>
  <exec_depend>interbotix_x-series_moveit</exec_depend>

</package>
